/* CSS Document -- All pages except the home page */

ul#subnav {
	margin:0 0 10px 0;
	padding:0;
	list-style-type:none;
	text-align:center;
}

ul#subnav li {
	line-height:150%;
}

ul#subnav li a {
	text-decoration:none;
	color:#1A4434;
}

ul#subnav li a:hover {
	text-decoration:underline;
}

ul#subnav li.On a {
	color:#fff;
}

/* news */

.newsDivider hr {
	border:0;
}

.newsDivider {
	color:#AAA892;
	background-color:#AAA892;
	height:1px;
}

/* end news */

/* contact */

label {

}

input, textarea {
	width:245px;
	border:1px solid #666;
	margin:5px 0;
}

input.button {
	border:none;
}

#map {
	margin:20px 0 20px 20px;
	border:5px solid #BEBAAA;
}

#weather {
	margin:10px auto;
	width:216px;
	text-align:center;
	padding-left:5px;
}

#weather strong, #weather img, #weather span {
	display: inline;
}

* html #weather {width:285px;}

#directions {
	margin:0 30px;
}

/* end contact */

.docLink {
	padding-top:20px;
	width:244px;
}

.docLink img {
	float:left;
}

.docLink p {
	
	color:#1A4434;
}

table#interment h2{
	padding:0;
	margin:0;
}

/* interment icons */
.iconExport {
	background-image: url("../../images/iconExcel.gif");
	background-repeat: no-repeat;
	padding-left: 15px;
}
.iconPrint {
	background-image: url("../../images/iconPrint.gif");
	background-repeat: no-repeat;
	padding-left: 15px;
}
.iconSearch {
	background-image: url("../../images/iconSearch.gif");
	background-repeat: no-repeat;
	padding-left: 15px;
}

#historycallout {
	float:left;
	background-image:url(../../images/historypage_info_button.jpg);
	background-repeat:no-repeat;
	width:244px;
	min-height:324px;
	height:auto !important;
	height:324px;
	padding:10px 10px 10px 10px;
	margin-top:40px;
}

#historycallout p {
	float:left;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#ffffff;
	padding:0px 30px 0px 10px;
	*padding: 10px 30px 0px 10px;
}

#historycallout h1 { 
        margin-left: 7px;
}

*+html #historycallout p { top-margin:20px;}

#historycallout h1 {
	float:left;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#244B3C;
	padding:0px 20px 20px 10px;
	*padding: 10px 30px 0px 10px;
}

*+html #historycallout h1 { top-margin:20px;}

#historycallout h2 {
	float:left;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#ffffff;
	padding:0px 0px 20px 35px;
	text-align:center;
	*padding: 20px 0px 20px 35px;
}

*+html #historycallout h2 { top-margin:20px;}
